PERTALIFE - Bug #3204

E Recruitment file namenya bisa auto ketika upload dokumen

11/12/2024 03:18 PM - Regina Tasya

Status: Closed
Priority: Normal
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/12/2024

0%
0.00 hour
1.00 hour

Description
dear kak shofwan,

ingin bantuannya untuk penamaan file name ingin autoload dengan file . jika applicant menginput file dengan format nama contoh
KTP_Bella, kemudian file name akan otomatis mengikuti menjadi KTP_Bella , dikarenakan saat ini file name masih freetext

FILE DATA
Start Date: 13/09/2024
End Date: 31/12/9999
File Type: Dokumen -
File Name: Dokumen 1
File: epayslip.pdf Q
Notes:
Create By: dilan

Create Date: 13/09/2024 13:53:44

Change By: dilan

Change Date: 13/09/2024 13:53:44

Port: http://remote.minovais.com:61115/
port erec : http:/remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 11/18/2024 02:49 PM - shofwan shiddiq
- File clipboard-202411181448-pe5p8.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

07/02/2025
http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

HOME CAREER CONTACT US ACTIVITY

FILE DATA
Start Date: 29/05/2024
End Date: 31/12/9999
File Type: NPWP
File Name: FlowchartLoginlnstagram.q
File: FlowchartLoginInstag
Notes:

testing5

Sudah di update juga ya sesuai requirement, silahkan di testing.
UPDATE : C:\ClientManagement\PERTALIFE\Production\EREC\Scripts\MinovaXtype.js
#2 - 11/21/2024 03:22 PM - Regina Tasya

- File clipboard-202411211119-Oeebc.png added
- Status changed from QA Test to New

HOME CAREER CONTACT US ACTIVITY
FILE DATA

Start Date: 21/11/2024

End Date: 31/12/9999

File Type: Dokumen

File Name:

pertalife cuti.pdf

File: pertalife cuti.pdf

Notes:

Next

sudah sesuai.

#3 - 11/22/2024 09:13 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

#4 - 11/22/2024 10:42 AM - Regina Tasya
- Status changed from QA Test to Deploy

#5 - 01/20/2025 09:37 AM - Regina Tasya
- Status changed from Deploy to Closed
